Subject: multithread safe program
From: [email-masked] (TANAKA Keishiro)

22 Dec 1997 21:55:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: Text/Plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi.

Can I create multithread program with gnu-win32 gcc ?
The library doesn't seem to be multithread safe.

I tried that I linked my objects with libcmt.a imported from Microsoft
libcmt.lib.

# like ld -e _mainCRTStartup mine.o libcmt.a libkernel32.a
Several warnings are issued but executable is successfuly generated.
But the executable is not able to run (DLL not found etc.).

Best Regards.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".